# struct Keymap | More...
Internal Use Only
Full name | `MidiMapper::Keymap`
Definition | `#include <midimapper.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Members

- char name[30]
- uchar key[128]
- struct Keymap *next

## Detailed Description

Internal definition for Keymaps

char name[30] | ### name[30]

uchar key[128] | ### key[128]

struct Keymap * next | ### next

Generated by: root@i386.ports.openbsd.org on Wed Apr 25 13:59:16 2001, using kdoc 2.0a53.